Bug 125040 - [PATCH] archivers/unrar-iconv: fix build for unrar 3.8.2
Summary: [PATCH] archivers/unrar-iconv: fix build for unrar 3.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-27 10:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2008-07-03 00:10 UTC (History)
1 user (show)

See Also:


Attachments
unrar-iconv-3.80.b2,5.patch (984 bytes, patch)
2008-06-27 10:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2008-06-27 10:10:09 UTC
[DESCRIBE CHANGES]
- Fix build for unrar 3.8.2
Port maintainer (yarodin@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-06-27 10:10:17 UTC
Maintainer of archivers/unrar-iconv,

Please note that PR ports/125040 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125040

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-06-27 10:10:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Yarodin 2008-06-27 16:35:52 UTC
I agree. Patch is ok.
Thanks to Sunpoet Po-Chuan Hsieh for his atention to unrar-iconv port.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-06-27 17:01:35 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Wesley Shields freebsd_committer 2008-07-02 15:39:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 6 dfilter service freebsd_committer 2008-07-03 00:02:51 UTC
wxs         2008-07-02 23:02:46 UTC

  FreeBSD ports repository

  Modified files:
    archivers/unrar-iconv/files patch-iconv 
  Log:
  Fix broken build.
  
  PR:             ports/125040
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  Approved by:    Yar Odin <yarodin@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +4 -4      ports/archivers/unrar-iconv/files/patch-iconv
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wesley Shields freebsd_committer 2008-07-03 00:03:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!